<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>comment</key>
	<dict>
		<key>color</key>
		<string>comment</string>
		<key>pattern</key>
		<string>&lt;!\-\-(?! end| include)(.*?)\-\-&gt;</string>
	</dict>
	<key>italics</key>
	<dict>
		<key>color</key>
		<string>italics</string>
		<key>pattern</key>
		<string>&lt;em&gt;(.*?)&lt;/em&gt;</string>
		<key>isBold</key>
		<true/>
	</dict>
	<key>strong</key>
	<dict>
		<key>pattern</key>
		<string>(&lt;strong&gt;.*?&lt;/strong&gt;)</string>
		<key>isBold</key>
		<true/>
	</dict>
	<key>tag</key>
	<dict>
		<key>backgroundColor</key>
		<string>tagBackground</string>
		<key>color</key>
		<string>tag</string>
		<key>pattern</key>
		<string>&lt;(?!/?h\d|\!--)(.+?)&gt;</string>
	</dict>
	<key>quoted-string</key>
	<dict>
		<key>color</key>
		<string>quoted-string</string>
		<key>pattern</key>
		<string>&quot;(.+?)&quot;</string>
	</dict>
	<key>entity</key>
	<dict>
		<key>color</key>
		<string>entity</string>
		<key>pattern</key>
		<string>&amp;#?(\w+?);</string>
	</dict>
	<key>headline</key>
	<dict>
		<key>color</key>
		<string>headline</string>
		<key>pattern</key>
		<string>(&lt;h\d.*?&gt;.*?&lt;/h\d&gt;)</string>
		<key>backgroundColor</key>
		<string>headlineBG</string>
		<key>isBold</key>
		<true/>
	</dict>
	<key>include-comment</key>
	<dict>
		<key>backgroundColor</key>
		<string>includeBG</string>
		<key>color</key>
		<string>include</string>
		<key>pattern</key>
		<string>&lt;!\-\- (end )?include \[\[.*?\]\] \-\-&gt;</string>
	</dict>
</dict>
</plist>
